<?php
$http_local_hosts = array("localhost", "av88.localhost");
if (in_array($_SERVER["HTTP_HOST"], $http_local_hosts)) {
	$absDom = "http://av88.localhost";
} else {
	$absDom = "http://".$_SERVER["HTTP_HOST"];
}
if (!defined("absDom")) {
	define("absDom", $absDom);
}

if (!defined("development")) {
	define("development", 1);
}
if (!defined("useTotalAjax")) {
	define("useTotalAjax", 0);
}

if (!isset($_SESSION["user"])) {
	#echo 'sesi kosong';
	if ($pageName=="login") {
		#echo '<br/>page login';
	} else {
		header("Location: /".adminFolder."/login/");
		#echo '<br/>bukan page login';
	}
} else {
	#echo 'sesi ada';
}
?>